EDIT - task #9036

Remove old TaxonNode.unplaced/doubtful/excluded columns
05/27/2020 10:52 PM - Andreas Mdller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdm Estimated time: 0:00 hour
Target version: CDM UML 5.15

Severity: normal

Description

Related issues:
Related to EDIT - task #9037: Remove old Feature.supportedXXX columns Closed
Follows EDIT - feature request #9005: Make the TaxonNode flags alternatives a... Closed

Associated revisions

Revision dc73d376 - 06/10/2020 05:37 PM - Andreas Miiller

ref #9036, ref #9037 remove old boolean columns

Revision b3085974 - 06/10/2020 10:42 PM - Andreas Miiller
ref #9005 , ref #9036 remove flags from TaxonNode in TaxEditor test data

History

#1 - 05/27/2020 10:53 PM - Andreas Miiller
- Due date set to 05/07/2020
- Start date changed from 05/27/2020 to 05/07/2020

- Follows feature request #9005: Make the TaxonNode flags alternatives and change excluded notes to status notes added

#2 - 05/27/2020 10:53 PM - Andreas Miiller

- Due date deleted (05/07/2020)

- Status changed from New to In Progress

- Priority changed from New to Highest

- Start date changed from 05/07/2020 to 05/27/2020

#3 - 05/27/2020 10:58 PM - Andreas Miiller
- Related to task #9037: Remove old Feature.supportedXXX columns added

#4 - 06/10/2020 01:49 PM - Andreas Miiller

- Status changed from In Progress to Resolved

#5 - 06/23/2020 03:01 PM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 0 to 100
